REST APIAssets
HLS renditions of an asset, tallest first.
GET
bearerAuthheader
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
id*stringAsset id.
Renditions.
application/json- response
data*array<>curl -X GET 'https://sluby.example.com/api/v1/assets/string/renditions'Example Response
{ "data": [ { "name": "string", "width": 0, "height": 0, "video_bitrate_kbps": 0, "segment_count": 0, "byte_size": 0, "data_object_id": "string", "playlist_object_id": "string" } ]}